/* Flight time --------------------------*/

.tableFlight {
    margin-top: 5px;
}

.noFlight {
    background-color: #fff;
    border: 1px solid #000;
    height: 10px;
}

.Flight1 {
    background-color: #ccc;
    border: 1px solid #000;
    height: 10px;
}

.Flight2 {
    background-color: #a5a5a5;
    border: 1px solid #000;
    height: 10px;
}

.Flight3 {
    background-color: #808080;
    border: 1px solid #000;
    height: 10px;
}

.Flight4 {
    background-color: #555555;
    border: 1px solid #000;
    height: 10px;
}

.Flight5 {
    background-color: #303030;
    border: 1px solid #000;
    height: 10px;
}

.Flight6 {
    background-color: #000;
    border: 1px solid #000;
    height: 10px;
}

.monthFlight {
    background-color: #fff;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    font-size: 8px;
    text-align: center;
}

/* Regions --------------------------*/
.noOccur {
    background-color: #fff;
    color: #fff;
    font-size: 8px;
    font-weight: bold;
    padding: 2px 3px;
    text-align: center;
}

.Occur1 {
    background-color: black;
    color: #fff;
    font-size: 8px;
    font-weight: bold;
    text-align: center;
    padding: 2px 3px;
}

.Occur2 {
    background-color: red;
    color: #fff;
    font-size: 8px;
    font-weight: bold;
    text-align: center;
    padding: 2px 3px;
}

.Occur3 {
    background-color: #CCC;
    color: #fff;
    font-size: 8px;
    font-weight: bold;
    text-align: center;
    padding: 2px 3px;
}

.Occur4 {
    background-color: blue;
    color: #fff;
    font-size: 8px;
    font-weight: bold;
    text-align: center;
    padding: 2px 3px;
}

.Occur5 {
    background-color: yellow;
    color: #000;
    font-size: 8px;
    font-weight: bold;
    text-align: center;
    padding: 2px 3px;
}

.Occur6 {
    background-color: green;
    color: #fff;
    font-size: 8px;
    font-weight: bold;
    text-align: center;
    padding: 2px 3px;
}


/* Filter --------------------------*/

.filterOn {
    border-style: solid;
    border-width: 1px;
    border-color: #999;
    margin-bottom: 20px;
    padding: 0 4px 0 4px;
    width: 160px;
    background-color: #c7c7ee;
}

/*  --------------------------*/
.admin {
    background-color: #CCCC66;
    border: dotted 1px #999;
    padding: 5px;
    margin: 5px;
}

a:link, a:visited, a:hover, a:active {
    text-decoration: none;
    color: Blue;
}

.overviewLink {
    border: 1px dotted black;
    padding: 2px 5px;
}

.btScore {
    text-align: center;
    background-color: #CCCC66;
    min-width: 18px;
    height: 21px;
}

.btScoreChosen {
    text-align: center;
    background-color: red;
    min-width: 18px;
    height: 21px;
}

.ddlPhotoType {
    width: 70px;
}

.redBorder {
    border-color: red;
    border-width: 1px;
    color: red;
}

.tinyButton {
    font-size: xx-small;
}

.SourceThumbnail {
    vertical-align: bottom;
    margin: 0 4px 2px 4px;
    border-bottom-width: 0px;
}

.SourceThumbnailCompact {
    vertical-align: bottom;
    margin: 0 3px 2px 3px;
    border-bottom-width: 0px;
}

.lblSynonym {
    color: #ccc;
    font-weight: bold;
    font-variant: small-caps;
    font-size: medium;
}

.lblMessage {
    color: Red;
}

.lblItalic {
    font-style: italic;
    font-size: small;
    font-variant: normal;
}

.lblStrong {
    font-weight: bold;
    font-variant: small-caps;
    font-size: medium;
}

.sidebox {
    border-style: solid;
    border-width: 1px;
    border-color: #999;
    margin-bottom: 20px;
    padding: 0 4px 6px 4px;
    width: 160px;
    background-color: #DDDDDD;
}

.highTaxaBox {
    background-color: #DDDDDD;
    border: dotted 1px;
    margin-bottom: 5px;
    padding: 0 5px;
    width: 760px;
    min-height: 84px;
    line-height: 1.3;
}

.speciesBox {
    background-color: #DDDDDD;
    border: dotted 1px;
    margin-bottom: 5px;
    padding: 0 5px;
    width: 300px;
    min-height: 84px;
    line-height: 1.3;
}

.propertiesBox {
    background-color: #DDDDDD;
    border: dotted 1px;
    margin: 5px 0 5px 2px;
    padding: 0 6px;
    width: 494px;
    min-height: 60px;
}

.commentBox {
    background-color: #DDDDDD;
    border: dotted 1px;
    margin-left: 5px;
    padding: 0 6px;
    width: 282px;
    min-height: 60px;
}

    .commentBox textarea {
        max-width: 270px;
    }

.similarBox {
    background-color: #DDDDDD;
    border: dotted 1px;
    margin: 10px 0 5px 1px;
    min-height: 60px;
    padding: 0 5px;
    width: 497px;
}

.compactTaxaBox {
    background-color: #ccc;
    border: 1px solid black;
    height: 240px;
    margin: 0 5px 5px 0;
    padding: 2px;
}

    .compactTaxaBox .propertiesBox {
        float: left;
        background-color: #dddddd;
        border: 2px dotted white;
        margin: 2px 0 5px 2px;
        min-height: 60px;
        max-height: 232px;
        overflow: hidden;
        padding: 0 6px;
        width: 494px;
    }

    .compactTaxaBox .photocontainer {
        float: left;
        border: 2px solid white;
        margin: 2px 0 0 5px;
        height: 234px;
        width: 234px;
    }

    .compactTaxaBox .speciesBox {
        float: left;
        background-color: #dddddd;
        border: 2px dotted white;
        margin: 2px 0 0 5px;
        line-height: 1.3;
        height: 180px;
        overflow: hidden;
        padding: 0 5px;
        width: 278px;
    }

    .compactTaxaBox .sourceLinks {
        float: left;
        margin-top: 30px;
        padding: 0 0 0 10px;
    }

.quizBox {
    border-style: solid;
    border-width: 1px;
    border-color: #999;
    margin-bottom: 20px;
    padding: 4px 4px 4px 4px;
    background-color: #DDDDDD;
    line-height: 24px;
}

.quizBox p {
    line-height: 18px;
}

.largeButton {
    padding: 2px 4px;
}

.changePlaceButton {
    margin-top: 8px;
}

a:link.Oskiljaktiga, a:visited.Oskiljaktiga, a:hover.Oskiljaktiga {
    color: Black;
    font-variant: small-caps;
    text-decoration: none;
}

a:link.MycketLika, a:visited.MycketLika, a:hover.MycketLika, td.MycketLika a:link, td.MycketLika a:visited, td.MycketLika a:hover {
    color: Red;
    font-variant: small-caps;
    text-decoration: none;
}

a:link.Lika, a:visited.Lika, a:hover.Lika, td.Lika a:link, td.Lika a:visited, td.Lika a:hover {
    color: Blue;
    font-variant: small-caps;
    text-decoration: none;
}

a:link.LiteLika, a:visited.LiteLika, a:hover.LiteLika {
    color: Green;
    font-variant: small-caps;
    text-decoration: none;
}

a:link.dold, a:visited.dold, td.dold a:link, td.dold a:visited {
    color: #CCC;
    background-color: #CCC;
    font-variant: small-caps;
    text-decoration: none;
}

a:hover.dold, td.dold a:hover {
    color: Blue;
    background-color: #fff;
    font-variant: small-caps;
    text-decoration: none;
}

.dold {
    color: #CCC;
    background-color: #CCC;
}

    .dold:hover {
        color: inherit;
        background-color: inherit;
    }

.img-license {
    height: 13px !important;
    vertical-align: text-top;
    display: inline;
    opacity: .67;
    filter: alpha(opacity=67);
}

/* PhotoPanel */
.photoPanel .item {
    float: left;
    margin: 0 5px 5px 0;
    padding: 0px;
    width: 250px;
    height: 294px;
    overflow: hidden;
}

.photoPanel img {
    display: block;
}

.photoPanel small {
    display: block;
}

.photoPanel p {
    text-align: left;
}


.largephoto {
    border-style: solid;
    border-width: 1px;
    width: 500px;
    height: 528px;
    margin: 2px;
    padding: 5px 3px;
    text-align: center;
}

    .largephoto img {
        max-width: 500px;
        max-height: 500px;
    }

.largephotocontainer {
    height: 506px;
}

.verylargephoto {
    border-style: solid;
    border-width: 1px;
    width: 724px;
    padding: 4px 2px 25px 2px;
    text-align: center;
}

    .verylargephoto img {
        max-width: 720px;
        max-height: 700px;
    }

    .verylargephoto span {
        padding-right: 5px;
    }


.verylargephotocontainer {
    margin-bottom: 4px;
}

.hugephoto {
    border-style: solid;
    border-width: 1px;
    width: 1044px;
    padding: 4px 2px 25px 2px;
    text-align: center;
}

    .hugephoto img {
        max-width: 1040px;
        max-height: 1000px;
    }

    .hugephoto span {
        padding-right: 5px;
    }


.hugephotocontainer {
    margin-bottom: 4px;
}

.photograperLabel {
    font-size: small;
    padding: 0 5px;
}

.mediumphoto {
    border-style: solid;
    border-width: 1px;
    margin: 2px;
    padding: 5px;
    text-align: center;
}

.warningisvariable {
    border-color:red;
    border-width: 2px;
    background-color: #ddd;
}

.mediumphoto img {
    max-width: 234px;
    max-height: 234px;
    margin: auto;
}

.mediumphotocontainer {
    height: 240px;
}

.photofooter {
    height: 24px;
}

.photofooterHigh {
    height: 36px;
}

.photoGrid {
    width: 100%;
    text-align: center;
    margin: 2pt;
}

/*
orange i topppen; #FF7B00
mörkare orange (tidigare i länkar;) #A64500
*/

html {
    width: 100%;
    height: 100%;
}

body {
    min-height: 100%;
    border-top: 4px solid #757575;
    font-size: small;
}

#Wrapper {
    min-height: 99.9%;
    position: relative;
    text-align: center;
    margin: 0 auto;
    -moz-box-shadow: 0 0 20px 10px rgba(0,0,0,50%);
    -webkit-box-shadow: 0 0 20px 10px rgba(0,0,0,50%);
    box-shadow: 0 0 20px 10px rgba(0,0,0,50%);
}

    #Wrapper.fixedWidth {
        width: 1248px;
    }

    #Wrapper.fullWidth {
        width: 99%;
    }

    #Wrapper.largeWidth {
        width: 1500px;
    }

    #Wrapper.hugeWidth {
        width: 1700px;
    }

#MainHeader, header, footer, #PageContent, #BreadCrumbs, #Footer, #Banner, #PageContent {
    text-align: left;
}

#Header, header, footer, #Footer {
    position: relative;
}

#Header, header {
    height: 134px;
    border: 1px solid #000000;
    margin-bottom: 5px;
    width: 164px;
    background-color: #DDDDDD;
    padding: 2px;
}

footer, #Footer {
    border-top: 4px solid #FF7B00;
    color: #111;
    margin-top: 0px;
    padding-top: 10px;
    background-color: #fff;
    background-color: rgba(255,255,255,0.6);
}

.mininav {
    margin-top: 5px;
    margin-bottom: 3px;
}

    .mininav td {
        border: 1px solid #999999;
        font-size: medium;
        padding: 1px 5px;
        text-align: center;
        color: #000000;
        width: 75px;
    }

#Nav, nav {
    margin-bottom: 20px;
}

#PageContent {
    min-height: 300px;
    background: #fcfcfc;
    padding-left: 185px;
}




/* Footer */
#footer, footer {
    padding: 10px 0;
    color: #111;
}

    #footer p, footer p {
        margin-bottom: 0;
    }

    #footer a, #footer {
        color: #000;
        text-decoration: underline;
    }

/* StartPage */
section.news article {
}

    section.news article p.timestamp {
        margin: 0;
        color: Gray;
        font-size: smaller;
    }

    section.news article h1, section.news article h2 {
        margin: 5px 0;
    }

section, aside {
    z-index: 1;
}

    section .box, aside .box {
        min-height: 100px;
        padding: 10px 15px 15px;
        margin-bottom: 14px; /*     -moz-box-shadow: 5px 5px 5px #888;     -webkit-box-shadow: 5px 5px 5px #888;     box-shadow: 5px 5px 5px #888;     -moz-border-radius: 10px;     border-radius: 10px;*/
        /*background: #fff url(Images/box-bottom.png) no-repeat bottom right;*/
        position: relative;
        background: #fff;
        -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
        -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
    }


.box:before,
.box:after {
    content: '';
    z-index: -1;
    position: absolute;
    left: 10px;
    bottom: 10px;
    width: 70%;
    max-height: 100px;
    height: 55%;
    -webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
    -webkit-transform: skew(-15deg) rotate(-6deg);
    -moz-transform: skew(-15deg) rotate(-6deg);
    -ms-transform: skew(-15deg) rotate(-6deg);
    -o-transform: skew(-15deg) rotate(-6deg);
    transform: skew(-15deg) rotate(-6deg);
}


.box:after {
    left: auto;
    right: 10px;
    -webkit-transform: skew(15deg) rotate(6deg);
    -moz-transform: skew(15deg) rotate(6deg);
    -ms-transform: skew(15deg) rotate(6deg);
    -o-transform: skew(15deg) rotate(6deg);
    transform: skew(15deg) rotate(6deg);
}

section .box:before,
section .box:after {
    -webkit-transform: skew(-10deg) rotate(-3deg);
    -moz-transform: skew(-10deg) rotate(-3deg);
    -ms-transform: skew(-10deg) rotate(-3deg);
    -o-transform: skew(-10deg) rotate(-3deg);
    transform: skew(-10deg) rotate(-3deg);
}

section .box:after {
    -webkit-transform: skew(10deg) rotate(3deg);
    -moz-transform: skew(10deg) rotate(3deg);
    -ms-transform: skew(10deg) rotate(3deg);
    -o-transform: skew(10deg) rotate(3deg);
    transform: skew(10deg) rotate(3deg);
}

.articleImage {
    max-height: 300px;
    overflow: hidden;
    display: block;
    margin-bottom: 5px;
}

.SecondaryArticle .articleImage {
    height: 147px;
    background: #fff url(../Images/noimage.gif) no-repeat 50% 50%;
}

.moreNews table {
    margin: 0;
}

    .moreNews table .PublishDate {
        width: 65px;
    }

.box dl {
    font-size: 0.9em;
    margin: 0;
}

.box dt {
    border-top: 1px solid #ccc;
    padding-top: 5px;
}

.box dd {
    padding: 0 0 5px 0;
}

.box dl a {
    font-weight: bold;
}

.smallTopNews {
    width: 222px;
}

.largeTopNews {
    width: 474px;
}

.headAndTableFooter {
    text-align: right;
    font-size: 80%;
    color: #CCC;
    clear: both;
}

a.headAndTableFooter {
    color: #FF6B00;
    text-decoration: none;
}

.news label {
    display: inline;
    font-weight: normal;
}


.submitbuttons {
    margin: 10px 0px 0px 5px;
}

    .submitbuttons input {
        margin-right: 10px;
        margin-bottom: 4px;
    }

.mediumtopmargin {
    margin-top: 10px;
}

.intropanel {
    margin-bottom: 10px;
    background-color: #EEEEEE;
    width: 1020px;
}

.introtext {
    margin-top: 10px;
}

    .introtext p {
        width: 510px;
    }

a.button {
    border: 2px solid #999;
    background: #eee;
    padding: 5px 8px;
    color: #333;
}


/* Teman till gridview */

/* Tema: Resultat */
.gridviewResultat {
    margin-bottom: 24px;
}

    .gridviewResultat td, .gridviewResultat th {
        padding: 4px;
    }

.gridviewResultat {
    background-color: #fff;
}

.gridviewAlterRowResultat {
    background-color: #eee;
}

    .gridviewRowResultat:hover td,
    .gridviewAlterRowResultat:hover td {
        background-color: #ddd;
    }


.gridviewHeaderResultat {
    /*background-color: #ccc;*/
    border-bottom: 2px solid #555;
}

.gridviewPagerResultat {
    text-align: right;
}

    .gridviewPagerResultat table {
        margin: 0;
        width: auto;
    }
